// enr_capt.js: Permet d'enregistrer les capteurs pour un film
// 19-11-2008

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..//anyflo//anyflo.exe exe=..//anyflo ini=..//env//initb.h env=..//env uti=..//uti lan=\"mime(\\\"ENR\\\")\" win=ful");
}

// END

